Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 0.5.8

Bug #21165 PHP Object Injection Vulnerability through PHP Serializer
Submitted: 2017-01-19 02:39 UTC
From: egix Assigned: cweiske
Status: Closed Package: HTML_AJAX (version 0.5.7)
PHP Version: 5.6.29 OS: